<!--<footer class="d-lg-none d-md-none d-sm-none">
    <div class="container ">
        <div class="row ">
            <div class="col-12 d-lg-block d-md-block d-sm-block d-none ">
                <div class="main ">
                    <div class="flx-footer ">
                        <div class="footr-link ">
                            <h6>Boutique</h6>
                            <ul>
                                <li><a routerLink="/ ">Femme</a></li>
                                <li><a routerLink="/ ">Homme</a></li>
                                <li><a routerLink="/ ">Enfants</a></li>
                                <li><a routerLink="/ ">Beauté</a></li>
                                <li><a routerLink="/ ">Bijoux</a></li>
                            </ul>
                        </div>
                        <div class="footr-link ">
                            <h6>Informations sur l'entreprise</h6>
                            <ul>
                                <li><a routerLink="/ ">À propos de Swift</a></li>
                                <li><a routerLink="/ ">Relations avec les investisseurs</a></li>
                            </ul>
                        </div>
                        <div class="footr-link ">
                            <h6>Aide</h6>
                            <ul>
                                <li>
                                    <a routerLink="/ ">Service clientèle</a>
                                </li>
                                <li>
                                    <a routerLink="/ ">Mon compte</a>
                                </li>
                                <li>
                                    <a routerLink="/ ">Mentions légales et confidentialité</a>
                                </li>
                                <li>
                                    <a routerLink="/ ">Politique en matière de cookies</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div>
                        <ul class="footr-social ">
                            <li><a routerLink="/ "><i class="fa-brands fa-facebook-f "></i></a></li>
                            <li><a routerLink="/ "><i class="fa-brands fa-instagram "></i></a></li>
                            <li><a routerLink="/ "><i class="fa-brands fa-twitter "></i></a></li>
                        </ul>
                    </div>
                    <div>
                        <p class="mb-0 text-center "><strong>@SWIFT</strong></p>
                    </div>
                </div>
            </div>  
<div class="col-12 d-lg-none d-md-none d-sm-none d-block ">
    <ul class="nav nav-pills fotr-mob " role=" tablist ">
        <li class="nav-item ">
            <a class="nav-link active " data-bs-toggle="pill " href="#home ">
                <img src="assets/img/icon/16.png " alt="16 ">
                <p class="mb-0 ">Accueil</p>
            </a>
        </li>
        <li class="nav-item ">
            <a class="nav-link " data-bs-toggle="pill " href="#menu1 ">
                <img src="assets/img/icon/39.png " alt="39 ">
                <p class="mb-0 ">Produits</p>
            </a>
        </li>
        <li class="nav-item ">
            <a class="nav-link " data-bs-toggle="pill " href="#menu2 ">
                <img src="assets/img/icon/18.png " alt="18 ">
                <p class="mb-0 ">Panier</p>
            </a>
        </li>
        <li class="nav-item ">
            <a class="nav-link " data-bs-toggle="pill " href="#menu2 ">
                <img src="assets/img/icon/19.png " alt="19 ">
                <p class="mb-0 ">Wishlist</p>
            </a>
        </li>
        <li class="nav-item ">
            <a class="nav-link " data-bs-toggle="pill " href="#menu2 ">
                <img src="assets/img/icon/40.png " alt="40 ">
                <p class="mb-0 ">Mon Profil</p>
            </a>
        </li>
    </ul>
</div>
</div>
</div>
</footer>-->

<footer class="footer">
    <div class="container-fluid clearfix">
        <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center"> Copyright © <a href="javascript:void0;">swiftfashion.com</a> 2024
     </span>
    </div>
</footer>